Data Science Dojo <br/>
Copyright (c) 2019 - 2020

---

**Level:** Intermediate <br/>
**Recommended Use:** Classification Models<br/>
**Domain:** Health Sciences<br/> 

## Coronavirus Data Set 

### Track the outbreak of Coronavirus (COVID-19) 


---
![](coronavirus.jpg)
---

The recent outbreak of the novel coronavirus has caused great concern all around the world. It has affected more around tens of thousands of people, mostly in China. 
The outbreak, originating in the Chinese city of Wuhan, has been declared a global emergency by the World Health Organization (WHO).

This data set consists of 4 files and was collected through various sources.
The first file **2019ncovdata.csv** contains daily level information on the number of 2019-nCoV affected cases across the globe.
The next 3 files contain time series data of confirmed cases, death cases and recovered cases, respectively.

The data dictionary for the first file is provided below.


---

### Data Dictionary 

| Column   Position 	| Atrribute Name        	| Definition																	|  
|-------------------	|-----------------------	|------------------------------------------------------------------------------ |
| 1                 	| Sno		              	| Serial Number					  												|
| 2                 	| Date           			| Date and time of the observation in MM/DD/YYYY HH:MM:SS       				| 
| 3                 	| Province / State   		| Province or state of the observation                          				| 
| 4                 	| Country  					| Country of observation                                        				| 
| 5                 	| Last Update 				| Time in UTC at which the row is updated for the given province or country. 	| 
| 6                 	| Confirmed                 | Number of confirmed cases														| 
| 7                 	| Deaths                  	| Number of deaths                                                              | 
| 8                 	| Recovered     			| Number of recovered cases                  									|

---

### Acknowledgement


This data set has been sourced from [Kaggle](https://www.kaggle.com/sudalairajkumar/novel-corona-virus-2019-dataset) and [Johns Hopkins University](https://github.com/CSSEGISandData/COVID-19). 
This dataset is provided to the public strictly for educational and academic research purposes